{
  "paths": [
    {
      "_path": "R/library/WikipediR/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "7801e4922ec82a807d367a7707f06036c5030988ee0d5d8e5b367ab2f3433407",
      "size_in_bytes": 891
    },
    {
      "_path": "R/library/WikipediR/INDEX",
      "path_type": "hardlink",
      "sha256": "4566c88697cbf255f7e5292a98b83d403308542be311286f29ee27713cdb9a72",
      "size_in_bytes": 924
    },
    {
      "_path": "R/library/WikipediR/LICENSE",
      "path_type": "hardlink",
      "sha256": "e267705695524411e6251293f1176990cc61c1a03dc2a0649bfea66b532a0517",
      "size_in_bytes": 41
    },
    {
      "_path": "R/library/WikipediR/MD5",
      "path_type": "hardlink",
      "sha256": "9d493336c6448a5a4b7262d65917cb369ea3c95d3f1ffc1976a26fbf82fd7378",
      "size_in_bytes": 2075
    },
    {
      "_path": "R/library/WikipediR/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "413742878c795855fe8e190b2cd331587a24c02a6c063882f8352a6029b77292",
      "size_in_bytes": 719
    },
    {
      "_path": "R/library/WikipediR/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "32427dcbc3e77936d6b9d1d719e84550222a86a9cac1a1302d62cb98c63692db",
      "size_in_bytes": 665
    },
    {
      "_path": "R/library/WikipediR/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "a2fc67b1887d9ce7c5cc1e8081306c1824a7ea7139bf3237d0a7e31ea2d4734f",
      "size_in_bytes": 337
    },
    {
      "_path": "R/library/WikipediR/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "bc42cfc776787e50ca2ec37250c8cd5b46622413ed2fa210952664a770ece963",
      "size_in_bytes": 389
    },
    {
      "_path": "R/library/WikipediR/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "39fdc743242a381d65356e87150aab5845bcc4d6ac04bb4cea06227682fe2bef",
      "size_in_bytes": 910
    },
    {
      "_path": "R/library/WikipediR/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "994775d354740ea36a19a04b0812b2f10d1739b69bacce234a8c5ea7352413b1",
      "size_in_bytes": 194
    },
    {
      "_path": "R/library/WikipediR/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "471db0e74a4ce3e762c9677d32012c60e4e2a173925cf47ceae576255b5acd60",
      "size_in_bytes": 529
    },
    {
      "_path": "R/library/WikipediR/NEWS",
      "path_type": "hardlink",
      "sha256": "fcc5795559ebdca2cf7e296b0077743182057cbec5332e0dc72729abab869315",
      "size_in_bytes": 3314
    },
    {
      "_path": "R/library/WikipediR/R/WikipediR",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/WikipediR/R/WikipediR.rdb",
      "path_type": "hardlink",
      "sha256": "1ac744e2e4508ab166b06aaf6d775dad169ba1daa6a207b794f009c6795dc9e3",
      "size_in_bytes": 11664
    },
    {
      "_path": "R/library/WikipediR/R/WikipediR.rdx",
      "path_type": "hardlink",
      "sha256": "2a48ef7eb591e37a59053e88c0b1c0130469314e6b1d3d679444adde3aa0c075",
      "size_in_bytes": 685
    },
    {
      "_path": "R/library/WikipediR/doc/WikipediR.Rmd",
      "path_type": "hardlink",
      "sha256": "7729d9cfc117b731553d0da6bda7621199aabfa436f2165277362b345bbd5fc2",
      "size_in_bytes": 1946
    },
    {
      "_path": "R/library/WikipediR/doc/WikipediR.html",
      "path_type": "hardlink",
      "sha256": "8686a85d68373674282a402052caafa3c6d7ceec2671301b5f825ec2bca66cb0",
      "size_in_bytes": 4332
    },
    {
      "_path": "R/library/WikipediR/doc/index.html",
      "path_type": "hardlink",
      "sha256": "5df6734741a35d5fe3c786a254c2999d4cf5d97c40674482c33da15bb2652bde",
      "size_in_bytes": 1309
    },
    {
      "_path": "R/library/WikipediR/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "2ec74240b9e3e869401f3eb5435ba7d358f14a84183a84c8023042786a8f8c91",
      "size_in_bytes": 476
    },
    {
      "_path": "R/library/WikipediR/help/WikipediR.rdb",
      "path_type": "hardlink",
      "sha256": "d2c0a6120bc330da50c22335131ea47f7dd4c25aa095caa10ad89741d9e9ffd2",
      "size_in_bytes": 39403
    },
    {
      "_path": "R/library/WikipediR/help/WikipediR.rdx",
      "path_type": "hardlink",
      "sha256": "f80d4155c175a68cc1793b51625d9886c8a4d165655fc928de58c433ec2812eb",
      "size_in_bytes": 516
    },
    {
      "_path": "R/library/WikipediR/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "aaca7837624bd803b864a8ff8f9e307f3a3419babfbdd9bda7fc5c91d62249e6",
      "size_in_bytes": 233
    },
    {
      "_path": "R/library/WikipediR/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "668bc629f64bba343dff9ea4276ff13849f0a95705e5c049999cc4f5b1ae86d0",
      "size_in_bytes": 285
    },
    {
      "_path": "R/library/WikipediR/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "ea25c6aba8aee85c11194e8f6fb5834f1dc3067df06c0c7a4204adcaa3ce28e5",
      "size_in_bytes": 3200
    },
    {
      "_path": "R/library/WikipediR/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/WikipediR/html/WikipediR.html",
      "path_type": "hardlink",
      "sha256": "84bf1b1a4e1c3dde543908ca1551abeba0f4df499e17cc9b72ddac176fc2de16",
      "size_in_bytes": 1139
    },
    {
      "_path": "R/library/WikipediR/html/categories_in_page.html",
      "path_type": "hardlink",
      "sha256": "1df8110dd0a8750a9468b3615d135d6cb211066f00cb73da88fa409f01692551",
      "size_in_bytes": 3582
    },
    {
      "_path": "R/library/WikipediR/html/page_backlinks.html",
      "path_type": "hardlink",
      "sha256": "9e0bbbe65060a6720b041535629b29a68abc547102897ac77dad28ab77c05bc6",
      "size_in_bytes": 3465
    },
    {
      "_path": "R/library/WikipediR/html/page_content.html",
      "path_type": "hardlink",
      "sha256": "13cbd3f31d3e4f2f202ce1d3c33312cfa7e181d1704f8251e9f2b509ad487db3",
      "size_in_bytes": 3150
    },
    {
      "_path": "R/library/WikipediR/html/page_external_links.html",
      "path_type": "hardlink",
      "sha256": "728ec4606daf1cabf18ad8f3a361ac42d5a1f7063899bd6fed7d8f5a8906b2bd",
      "size_in_bytes": 2746
    },
    {
      "_path": "R/library/WikipediR/html/page_info.html",
      "path_type": "hardlink",
      "sha256": "d39a4def7d7b9520c2304da4391c1492e853a43db9eceaa9c13af25885cba8df",
      "size_in_bytes": 2875
    },
    {
      "_path": "R/library/WikipediR/html/page_links.html",
      "path_type": "hardlink",
      "sha256": "75776db53674bd170da8cebb93d8132225ea9d0eaf2363c136461d937ba4e9d6",
      "size_in_bytes": 3189
    },
    {
      "_path": "R/library/WikipediR/html/pages_in_category.html",
      "path_type": "hardlink",
      "sha256": "2c6fada47d5ab06658ebee710e7ca805ee706848d8ebb0460215704be5324f15",
      "size_in_bytes": 4052
    },
    {
      "_path": "R/library/WikipediR/html/query.html",
      "path_type": "hardlink",
      "sha256": "e58e3fb4b227924b3015ef9328be618c5fcdb3d824300e38dada77d2a6af81cc",
      "size_in_bytes": 1608
    },
    {
      "_path": "R/library/WikipediR/html/random_page.html",
      "path_type": "hardlink",
      "sha256": "19de11307d99508fdbe0cf8e760e6590b62a2f22fa95717a36d05fa34d202103",
      "size_in_bytes": 3353
    },
    {
      "_path": "R/library/WikipediR/html/recent_changes.html",
      "path_type": "hardlink",
      "sha256": "971ee26cd518ef3fef0bf986ade3e6554ddc3cccb0480f5c34777b05ca6dcd58",
      "size_in_bytes": 4590
    },
    {
      "_path": "R/library/WikipediR/html/revision_content.html",
      "path_type": "hardlink",
      "sha256": "5a7100e4198858ef8bfbd3c5a824eb53ce28a9a8289f07fd877a000affe34749",
      "size_in_bytes": 3825
    },
    {
      "_path": "R/library/WikipediR/html/revision_diff.html",
      "path_type": "hardlink",
      "sha256": "f791fdd10311474fe4a5b95bd9f8a431ff23a5d2e975001bec00fb3e04b04e84",
      "size_in_bytes": 4911
    },
    {
      "_path": "R/library/WikipediR/html/user_contributions.html",
      "path_type": "hardlink",
      "sha256": "33fdd783ce4b4d2f8fa7030b641ace40948ab60d54b2840d93531950b160741b",
      "size_in_bytes": 4470
    },
    {
      "_path": "R/library/WikipediR/html/user_information.html",
      "path_type": "hardlink",
      "sha256": "2e914c83210511c638476eae72f4f38f863cec554bcc97e70b7096ed553c1135",
      "size_in_bytes": 5111
    }
  ],
  "paths_version": 1
}